---
search:
  tags:
    - Webhooks
    - PUT
seo:
  description: >-
    Reactivate a failed webhook. Reference for the PUT /webhooks/{id}/reactivate
    endpoint in the Bolder API v2.
sidebar:
  label: Reactivate a failed webhook
  badge: PUT
title: Reactivate a failed webhook
type: openapi-operation
---
`PUT /webhooks/{id}/reactivate`

**Responses**

- `200` — Webhook reactivated

Response example, 200:

```json
{
  "_links": {
    "property1": {
      "href": "string",
      "templated": true,
      "method": "get",
      "title": "string",
      "type": "string"
    },
    "property2": {
      "href": "string",
      "templated": true,
      "method": "get",
      "title": "string",
      "type": "string"
    }
  },
  "id": 0,
  "channel_id": 0,
  "topic": "order.created",
  "topic_style": "singular",
  "url": "https://myapp.com/events",
  "status": "active",
  "auth": {},
  "notify_origin": true,
  "app_id": 0,
  "error_count": 0,
  "last_error": "string",
  "last_error_on": "2019-08-24T14:15:22Z",
  "created_on": "2019-08-24T14:15:22Z",
  "updated_on": "2019-08-24T14:15:22Z"
}
```
